Bug 23425 - Bugzilla omits the bugzilla report item for bug reports
Bugzilla omits the bugzilla report item for bug reports
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-05 12:04 EST by R P Herrold
Modified: 2007-03-26 23:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-25 23:51:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-01-05 12:04:10 EST
I just queried the Bugzilla dababase, to see if a Bugzilla bug I am about 
report, and confirmed that it was not present.

When I then went to add the bug, Bugzilla itself is not present in the 
"enter_bug.cgi" lookup.

Solution:

Force an add the Bugzilla as a package returned to ALL 'enter_big.cgi'
results for the 'Product' field.

-------------------

It also appears that there are 150 open Bugzila bugs, some YEARS old ...
Comment 1 Michael Fulbright 2001-01-09 16:41:09 EST
Assigning to bugzilla maintainer.
Comment 2 David Lawrence 2001-01-11 11:56:19 EST
Changing product to Bugzilla
Comment 3 David Lawrence 2001-01-11 11:57:16 EST
Did you choose Bugzilla from the list of product categories when first entering
the bug? There isnt a bugzilla component in the Red Hat Linux product choice.
Comment 4 R P Herrold 2001-01-11 12:23:25 EST
... This may be a Design RFE instead of a bug, per se.  The dichotomy
between Query (which UNCLUDES Bugzilla), and Enter,, which does not)
'bit' me.  In the interest of obtaining better reports, it may be
proper to merge the Bugzilla Entry into appearances in the BETA and
MAIN entry lines (if indeed not ALL lines) so that reporting is
more seamless.

(As to the question, I am a 'tester' and so the display I see probably )
varies from a general public view -- I'd guess ...)
Comment 5 R P Herrold 2001-03-06 19:28:10 EST
I see this still open -- It is really mutated into an RFE, I guess
Comment 6 R P Herrold 2003-04-25 23:51:09 EDT
stale EOL version -- closing

Note You need to log in before you can comment on or make changes to this bug.